MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002872ATutorTests/Surveyspublic2007-01-12 08:392007-02-05 08:03
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002872: strtolower()
Descriptionaround line 321: strtolower(_AT('mark')).')

can't convert a translated string to lowercase, b/c that might not make sense to do in all languages.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002291)
greg (administrator)
2007-01-30 06:49

Agreed. Remove it.
(0002311)
user2
2007-02-01 06:31

revision #6706

- Issue History
Date Modified Username Field Change
2007-01-12 08:39 user2 New Issue
2007-01-12 08:39 user2 Affects version => SVN
2007-01-30 06:49 greg Note Added: 0002291
2007-02-01 06:31 user2 Status new => resolved
2007-02-01 06:31 user2 Fixed in Version => 1.5.4
2007-02-01 06:31 user2 Resolution open => fixed
2007-02-01 06:31 user2 Assigned To => user2
2007-02-01 06:31 user2 Note Added: 0002311
2007-02-05 08:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker